@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}
	
	h1 {
	font-size: 1.6rem;
	
}
	
	h3 {
	font-size: 1.2rem;
	
}
	
#logo img { width: 30%}
	
.flex {
	display: block;
}
	
.left-1, .right-1, .left-2, .right-2, .left-footer, .right-footer {
	width: 100%;
}
	
 .right-2 {
	 padding: 0;
}

.padding {padding: 0;}
	
	.right-footer {
	display: block;
	 padding-top: 1rem;
}

.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
